DE
  • English
  • Čeština
  • Español
  • Italiano
  • Polski
  • Français
Login

Drucker-Variante stimmt nicht überein #10711 (SL1/SL1S)

Menu
Relevant für:
Zuletzt aktualisiert a year ago
Dieser Artikel ist auch in folgenden Sprachen verfügbar: 
ENCSPLESITFR

Was ist geschehen?

Der Drucker zeigt die Meldung an: Das Modell wurde für eine andere Druckervariante [SL1/SL1S] gesliced. Ihre Druckervariante ist [SL1S/SL1].

Warnungsname: Drucker-Variante stimmt nicht überein

Warnungscode: #10711

Es gibt zwei Versionen des SLA-Druckers von Prusa Research; den Original Prusa SL1 und seinen aktualisierten Nachfolger, den SL1S SPEED. Jeder Drucker erfordert, dass seine Drucke mit einer bestimmten PrusaSlicer-Konfiguration gesliced werden. Diese Warnung wird angezeigt, wenn beim Slicen der Datei die falsche Version eines Druckers ausgewählt wurde. Dieser Fehler wird Sie nicht vom Drucken abhalten.

Wie kann man ihn beheben?

Öffnen Sie das Projekt in PrusaSlicer und wählen Sie das richtige Modell für Ihren Drucker im Menü auf der rechten Seite aus. Falls Sie Ihren Drucker nicht sehen, gehen Sie im oberen Menü auf Konfiguration -> Konfigurationsassistent -> Prusa MSLA.

War dieser Artikel hilfreich?

Kommentare

Sie müssen angemeldet sein, bevor Sie einen Kommentar hinzufügen können.
0
Sie haben noch Fragen?

Sie haben noch Fragen?

Wenn Sie eine Frage zu etwas haben, das hier nicht behandelt wird, sehen Sie sich unsere zusätzlichen Ressourcen an.
Und wenn das nicht ausreicht, können Sie über die Schaltfläche unten oder an die [email protected] eine Anfrage senden.

Kontakt